/*
--------------------
WARNING!
Copyright Progress Systems Limited.
Explicit permission is required to copy or use any documents from this website
--------------------
*/

#directorscontentarea ul, #directorscontentarea ol {
	margin-left:20px;
	margin-bottom:10px;
}

/* COMMONLY USED CLASSES ---------------------------------------------------------------------------- */

a{    
	font-size: 1em;
}

.specialText {
	font-size: 1.1em;
    margin-bottom: 10px;
    text-transform: none;
}

.directors_sidebar .specialText {
	font-weight:bold;
	text-transform:uppercase;
	color: #4e5156;
	position:relative;
	padding: 10px 0;
	font-size:1.1em;
}

#imgDirMeetings,
#imgDirDocs {
	padding:5px 0 0;
}

#divDirMessagesText {
	padding:5px 0 0;
}

.required {
	font-size:1em;
}



/* WELCOME SCREEN SIDEBAR ICONS -------------------------------------------------------------------- */

#divDirMessagesNumberWrapperOuter0, 
#divDirDocumentsNumberWrapperOuter0, 
#divDirMeetingsNumberWrapperOuter0,

#divDirMessagesNumberWrapperOuter, 
#divDirDocumentsNumberWrapperOuter, 
#divDirMeetingsNumberWrapperOuter {
    float: none;
    margin: auto;
    position: relative;
    text-align: center;
    top: 0;
    width: 25px;
}

#divDirMessagesNumberWrapper0, 
#divDirDocumentsNumberWrapper0, 
#divDirMeetingsNumberWrapper0,
#divDirMessagesNumberWrapper, 
#divDirDocumentsNumberWrapper, 
#divDirMeetingsNumberWrapper {
    border-radius: 50%;
    color: white;
    left: 20px;
    position: absolute;
    top: -20px;
}

#divDirMessagesNumber0, 
#divDirDocumentsNumber0, 
#divDirMeetingsNumber0,
#divDirMessagesNumber, 
#divDirDocumentsNumber, 
#divDirMeetingsNumber {
	background: #23aa4b;
    border-radius: 50%;
    bottom: 0;
    font-size: 0.9em;
    height: 23px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
	line-height: 23px;
    width: 23px;
	box-shadow: 0 1px 5px rgba(0, 0, 0, 0.3);
}

#divDirMessagesNumber0, 
#divDirDocumentsNumber0, 
#divDirMeetingsNumber0 {
	background: #9FA1A6;
}


/* DIRECTORS MEETING CALENDAR ------------------------------------------------------------------------ */

#tdDirCalCurrent {
	background:#23AA4B !important;
}

#tdDirCalEvent {
	background:#0A9ACF !important;
}

#tdDirCalEvent a,
#tdDirCalCurrent {
	color: white;
	font-weight:bold;
}

#tableDirCalendar1 td,
#tableDirCalendar2 td {
	 padding: 4px 0;
	 background:#EFF1F6;
}

#trDirCalMonthTitle1 td,
#trDirCalMonthTitle1 td a,
#trDirCalMonthTitle2 td,
#trDirCalMonthTitle2 td a {
	background:#4E5156;
	color:white;
}

#trDirCalDayTitle2 td {
	background:rgba(78, 81, 86, 0.5);
	color:white;
}



/* SIDEBAR INPUT BOXES ------------------------------------------------------------------------------ */

.directors_sidebar input.button_submit {
	margin-left:10px;
}

.directors_sidebar .input_shorter {
	margin-left: 10px;
} 

.directors_sidebar .input_normal {
	width:100%;
}

.directors_sidebar input#button_go {margin-top:10px; margin-left:0;}


/* FORM FIELDS ------------------------------------------------------------------------------------ */

input[name="DOB"]:disabled,
input[type="password"]:disabled {
	background-color: #c4cfdd !important;
	border:1px solid #adbdd0 !important;
}

.input_normal {
	width:auto;
}

/*#file1 {
	width:80%;
}*/


/* PASSWORD STRENGTH INDICATOR --------------------------------------------------------------------- */

#passwordStrength { height: 10px; display: block; float: left; }
.strength1 { width: 15px; background-color: #cccccc; }
.strength2 { width: 30px; background-color: #ff0000; }
.strength3 { width: 60px; background-color: #ff5f5f; }
.strength4 { width: 90px; background-color: #56e500; }
.strength5 { width: 120px; background-color: #4dcd00; }
.strength6 { width: 150px; background-color: #399800; }



/* MASTHEAD -------------------------------------------------------------------------------- */

#facilities,
#header-search,
#SocialNet, 
#divLoginAreaWrapper {
    display:none;
}

#mastheadWrapperOuter {
	background-image: none;
    border-bottom: 40px solid #e0e4ed;
    box-shadow: none;
    margin-bottom: 15px;
}

#masthead {
	max-width:1200px;
}

#masthead .area_title {
    bottom: -33px;
    color: #836186;
    float: none;
    font-size: 1.1em;
    left: 0;
    margin: auto 10px auto auto;
    position: absolute;
    right: 0;
    width: 125px;
}

#mainmenu {
	display:none;
}

#img_mastheadMobile, #img_mastheadMobileMenu, #divNavMenuWrapper, #divFooterCustomHTML1Wrapper, .mobile-nav-btn {
    display: none;
}


#masthead .logo {
	padding:30px 0;
}


/* LAYOUT AREA ------------------------------------------------------------------------------ */

#directorsmainarea, 
#contentareaWrapperOuter {
	margin: 0 auto;
    max-width: 1200px;
    padding: 20px 0;
    width: 100%;
}

#directorscontentarea {
	display: inline-block;
    float: right;
    /*margin-bottom: 30px;*/
    margin-right: 0;
    position: relative;
    vertical-align: top;
    width: 72%;
	margin-bottom:40px;	
} 

.legalServicesBody #directorscontentarea {
	min-height: 300px;
}

.legalServicesBody table {
	width:100%;
}

input[type="checkbox"] + label, input[type="radio"] + label {
	vertical-align: inherit;
}

h6 {
	display: inline-block;
    font-size: 0.8em;
    font-weight: normal;
    line-height: 1.4em;
    padding: 0 0 20px;
    vertical-align: middle;
    width: 100%;
}

.directors_content {
	float: left;
	width: 66% !important;
}
.directors_content h3 {
	/*margin-top:20px;*/
}

.pagetitle_members {
    font-size: 1.6em;
    font-weight: bold;
    line-height: 1.6em;
    margin-bottom: 15px;
    padding: 0;
    text-align: left;
    width: 100%;
}

.directors_sidebar {
	float: right;
	width: 30%;
	border-left: none;
	text-align:left;
}

.directors_sidebar img {
    margin-right: 5px;
    vertical-align: bottom;
}


/* DIRECTORS MENU - SAME AS MEMBER MENU ---------------------------------------------------------- */

#membermenu {  
	display: inline-block;
    vertical-align: top;
    width: 25%;
	margin-right:3%;

}

#membermenu > a {
	display: none;
}

#membermenu li {
	position: relative;
	list-style:none;
	margin-bottom: 1px;
}

#membermenu li:first-child {
    border-radius: 5px 5px 0 0;
    overflow: hidden;
}

#membermenu li:last-child {
    border-radius: 0 0 5px 5px;
    overflow: hidden;
}

#membermenu li a {
	color: #fff;
	display: block;
	background:#cca6cd;
}

#membermenu li a:active {
	background-color: #442F5D !important;
}

#membermenu span:after {
	width: 0;
	height: 0;
	border: 0.313em solid transparent; /* 5 */
	border-bottom: none;
	border-top-color: #efa585;
	content: '';
	vertical-align: middle;
	display: inline-block;
	position: relative;
	right: -0.313em; /* 5 */
}

/* first level */

#membermenu > ul {}
#membermenu > ul > li {
	height: 100%;
}

#membermenu > ul > li > a {
	/*font-family: 'Oswald',sans-serif;
    font-size: 1.1em;*/
    font-weight: 500;
    height: 100%;
    line-height: 1em;
    padding-bottom: 0.9em;
    padding-left: 10px;
    padding-top: 0.9em;
    text-align: left;
	text-transform:uppercase;
}

#membermenu > ul > li:not( :last-child ) > a {
	border-right: none;
}

#membermenu > ul > li:hover > a {
	background-color: #442F5D;
	color: #fff;
}

#membermenu > ul:not( :hover ) > li.active > a {
	background-color: #333333;
	color: #333333;
}

/* second level */

#membermenu li ul {
	display: none;
	position: absolute;
	top: 100%;
}

#membermenu li ul li {
	background: grey;
}

#membermenu li:hover ul {
	display: block;
	left: 0;
	right: 0;
}

#membermenu li:not( :first-child ):hover ul {
	left: -1px;
}

#membermenu li ul a {
	font-size: 0.95em;
	line-height: 1.25em;
	padding: 0.5em;
}

#membermenu li ul li a:hover,
#nav li ul:not( :hover ) li.active a {
	background-color: #000;
}


/* DIRECTORS LOGIN SCREEN MENU ----------------------------------------------------------------------- */

#adminmenu {
    display: inline-block;
    vertical-align: top;
    width: 25%;
	/*margin-right:3%;*/
}

#adminmenu ul {
	width: 100%;
	background-color:#23AA4B;
}

#adminmenu li {
	list-style-type: none;
}

#adminmenu li a {
	color: #0b9acf;
}

#adminmenu li strong {
	color: #fff;
    font-size: 1em;
    font-weight: normal;
    line-height: 45px;
    padding: 0 10px;
    text-transform: uppercase;
}
#adminmenu ul li ul {
	display: none;
}

#adminmenu ul li ul li {
	list-style-type: none;
}

#adminmenu ul li ul li a {
	background: #ffffff url(../../templates/current/images/bulletpoint_arrow.svg) no-repeat scroll 10px center;
    border-bottom: 1px dashed #b4b5b6;
    display: block;
    font-size: 1.1em;
    font-weight: 700;
    padding: 10px 0 10px 25px;
}

#adminmenu ul li ul li a:hover {
	color: #4e5156;
	background:#f6f6f6 url(../../templates/current/images/bulletpoint_arrowB.svg) no-repeat scroll 10px center;
}

#adminmenu .expanded {
	display: inline-block;
	border-top: 1px solid white;
}


/* DIRECTORS LOGIN SCREEN ---------------------------------------------------------------------------- */


.userTxt,
.passwordTxt,
.emailTxt,
.enterCode{
	width:170px;
}

.captchaGraphic{
	margin-left: 174px;
    padding: 10px 0;
}

.dirLoginRowUsername,
.dirLoginRowPassword {
    padding: 5px 0;
}

.directLogCont{
	background: #EFF1F6;
    padding: 20px;
    position: relative;
}


/* FOOTER -------------------------------------------------------------------------------------------- */


#divCustomFooterLinksWrapper,
#SocialNetFooterWrapper {
	display:none;
}


#pagefooterOuterIndex::before {
	height:40px;
	display:block;
}

#pagefooterIndex {
	border:none;
	height:auto;
	margin: 25px auto;
}

#divFooterDetailsWrapper {
	width:100%;
	padding-bottom:0;
	border-top:0;
	margin-top:0;
}

#footerDetails{
    width: 100%;
	height:auto;
	border-right:none;
	border-bottom: none;
	font-size: 0.9em;
	padding:0;
	top:0;
}

#divFooterDetailsTitle {
	display:none;
}

	
#footerDetails ul {
	width:100%; 
	height:auto;
}

#footerDetails li {
	display: inline-block;
	list-style: outside none none;
	margin-right: 10px;
	vertical-align:top;
}

#footerDetails li:first-child {
	padding:0;
}

.FooterTelLabelSpan,
.FooterFaxLabelSpan,
.FooterEmailLabelSpan,
.FooterWebsiteLabelSpan,
.FooterAddressLabelSpan {
	width:auto;
}

.FooterTelSpan,
.FooterFaxSpan,
.FooterEmailSpan,
.FooterWebsiteSpan,
.FooterAddressSpan {
	width:auto;
	float:none;
}

#divFooterDetailsWrapper {
	display:inline-block;
}

#divFooterCustomHTML2Wrapper {
	display:none;
}


/* TABLES ------------------------------------------------------------------------------------------- */


.tableform,
.e-tableform,
.tableform2 {
	position:relative;
	color: rgba(78, 81, 86, 0.9);
	/*text-align:left;*/
}


.tableform table td,
.e-tableform table td {
	padding:5px;
}

/* ERROR MESSAGE ------------------------------------------------------------------------------------------------ */
#ErrorMessageContainer {
	background-color: #fcd4d2;
    color: #a02a2a;
    display: inline-block;
    margin-bottom: 20px;
    padding: 10px;
    vertical-align: middle;
    width: 100%;
	min-height:55px;
}

#ErrorMessageImage {
	background-image: url(images/error-img.svg);
    background-position: left top;
    background-repeat: no-repeat;
    /*display: inline-block;*/
    height: 50px;
    vertical-align: middle;
    width: 50px;
	float:left;
}

#onlineBankingErrorMessages {
    position: relative;
    vertical-align: middle;
    width: auto;
	margin-left:50px;
	margin-top:5px;
}


/* SUCCESS MESSAGE -------------------------------------------------------------------------------------------------- */

#SuccessMessageContainer {
    background: #d2fcf0 none repeat scroll 0 0;
	color: #1d8943;
	display: inline-block;
    margin-bottom: 20px;
    padding: 10px;
    vertical-align: middle;
    width: 100%;
	min-height:55px;
}

#SuccessMessageImage {
	background-image: url(images/success-img.svg);
    background-position: left top;
    background-repeat: no-repeat;
    height: 50px;
    vertical-align: middle;
    width: 50px;
	float:left;
}

#onlineBankingSuccessMessages {
	position: relative;
    vertical-align: middle;
    width: auto;
	margin-left:50px;
	margin-top:5px;
}	









/* -------------------------------------------------- MEDIA QUERIES ------------------------------------------*/


/* -------------------------------------------------- MEDIA QUERIES ------------------------------------------*/


/* -------------------------------------------------- MEDIA QUERIES ------------------------------------------*/


/* -------------------------------------------------- MEDIA QUERIES ------------------------------------------*/


/* -------------------------------------------------- MEDIA QUERIES ------------------------------------------*/




@media only screen and ( max-width: 72em ) /* 1152 */ {

#footerDetails ul {padding: 0 10px;}

#fsrnTextOff {padding: 0;}

}


@media only screen and ( max-width: 68.75em ) /* 1100 */ {
	
.directors_sidebar .input_shorter {margin-right:10px; margin-left:0;}	

}


@media only screen and ( max-width: 64em ) /* 1024 */ {
	
#directorsmainarea, #contentareaWrapperOuter {padding-left: 10px; padding-right: 10px; padding-top:0;}

select#Month, select#Category {width: auto;}

#pagefooterIndex {padding: 0 10px;}

#fsrnTextOff {padding: 0 10px;}

#pagefooterAlternative {width:92%;}



}


@media only screen and ( max-width: 61.25em ) /* 980 */ {

/*DIRECTORS AREA NAVIGATION - TOP MENU ------------------------------------------------------------ */

#membermenu {display: block; float: none; left: auto; position: relative; top: auto; margin:0 0 20px; width: 100%;}
#membermenu > a {width: 3.125em; /* 50 */height: 3.125em; /* 50 */text-align: left;text-indent: -9999px; position: relative; margin:0px auto 30px;}
#membermenu > a:before,#membermenu > a:after {border-top: 1.15em double #cca6cd;
    bottom: 28%;
    content: "";
    left: 0;
    position: absolute;
    right: 0;}
#membermenu li ul a { font-size: 0.95em; line-height: 1.25em; padding: 1em;}

#membermenu > a:after {top: 60%;}
#membermenu:not( :target ) > a:first-of-type,#membermenu:target > a:last-of-type {display: block;}

/* first level */

#membermenu > ul {height: auto; display: none; /*position: absolute;*/ left: 0;right: 0; margin-top:15px;}
#membermenu:target > ul {display: block;}
#membermenu > ul > li {width: 100%;float: none;}
#membermenu > ul > li > a {height: auto;text-align: center;	padding: .9em 0; /* 20 (24) */}
#membermenu > ul > li > ul > li > a:hover {background: #a3a3a3;}
#membermenu > ul > li:not( :last-child ) > a {border-right: none;}

/* second level */

#membermenu li ul {position: static;/* padding: 1.25em;  20 */padding-top: 0;}


/*END OF DIRECTORS AREA NAVIGATION - TOP MENU ---------------------------------------------------- */




#submenu, #sidebar {margin-left: 0; padding: 0; width: 100%; margin-top:0px; margin-bottom:40px;}
	
#directorscontentarea {float: right; margin-right: 0; margin-top: 0; position: relative; width: 100%;}

#adminmenu {width:100%; margin: 5px 0 30px 0;}

#masthead .area_title {margin-right:auto;}

.ProgressLogo {display:none;}

#directorscontentarea {float:none;}

.directors_sidebar input.button_submit {margin-left: 10px;}

.directors_sidebar input#button_go {margin-top:0px; margin-left:10px;}

#masthead .logo {display: block;
    left: -50px;
    margin: 0 auto;
    position: relative;}
	
#masthead .logo #img_masthead {margin:0 auto;}

.directors_sidebar .input_shorter {margin-right:0; margin-left:10px;}	

.directors_sidebar .tableform form input#button_go {margin-left:0; margin-top:10px;}

.directors_sidebar .input_normal {margin-right:10px;}

.directors_sidebar .input_shorter {margin-right:10px;}

}

@media only screen and ( max-width: 55em ) /* 880 */ {

#footerDetails {padding: 0;}

}

@media only screen and ( max-width: 50em ) /* 800 */ {
	
.directors_sidebar {width:100%; float:none;}
	
.directors_content {width:100% !important; float:none; margin-bottom:50px;}		
	
.tableform, .e-tableform, .tableform2 {width:100%;}	
	
.directors_sidebar .input_normal {width:auto;}
	
.directors_sidebar .input_normal {display: inline; width: auto;}
	
.directors_sidebar input.button_submit {margin-top: 10px;}

.directors_sidebar .tableform form input#button_go {margin-left:10px; margin-top:0;}

.directors_sidebar .input_normal, .directors_sidebar .input_shorter {margin-right:0;}

#directorscontentarea {margin-bottom:0;}

}


@media only screen and ( max-width: 48em ) /* 768 */ {

}


@media only screen and ( max-width: 45em ) /* 720 */ {

}


@media only screen and ( max-width: 40em ) /* 640 */ {
	
#footerDetails {width: 100%; border-right:none; text-align: center;}

#footerDetails ul {position:relative; top:0; left: auto;}

#footerDetails li {display:block;}	
		
}


@media only screen and ( max-width: 37.5em ) /* 600 */ {
	
}


@media only screen and ( max-width: 35.5em ) /* 568 */ {
	
}


@media only screen and ( max-width: 32.5em ) /* 520 */ {
	
.userTxt, .passwordTxt, .emailTxt, .enterCode {width:100%;}

.passwordInputShort .input_short {display:block;}

.captchaGraphic {margin-left:0; padding-bottom:0;}

.dirLoginRowUsername, .dirLoginRowPassword, .captchaGraphic, .dirLoginRowCaptchaText {width:100%; /*text-align:center;*/}

.logButtin {/*text-align: center;*/}

.userInputShort .input_short, .passwordInputShort .input_short, .enterCodeInputShort .input_short {/*text-align:center;*/}

#masthead .logo #img_masthead {display:none;}

#masthead .logo #img_mastheadMobile {width:260px; display:block; float:none; margin:0 auto;}

}

@media only screen and ( max-width: 30em ) /* 480 */ {
	
.dirFormDate .input_shorter, .dirFormDate .input_short, .dirFormTime .input_shorter, .dirFormTime .input_short {margin:3px 0;}
	
}


@media only screen and ( max-width: 25em ) /* 400 */ {

.smallfont a {font-size:1em;}

.tableform tbody td, .e-tableform tbody td {font-size:1em;}

#divDirMessagesNumber0, #divDirDocumentsNumber0, #divDirMeetingsNumber0, #divDirMessagesNumber, #divDirDocumentsNumber, #divDirMeetingsNumber  {left: -2px; position: relative; top: -6px;}
	
select#Folder{width:auto;}

.input_shorter {width:auto;}

.input_normal {width:85%;}

.tableform td, .e-tableform td, .tableform2 td {padding: 5px 3px;}

#masthead .logo {
    display: block;
    left: -10px;
    margin: 0 auto;
    padding: 30px 0;
    position: relative;
}

}


@media only screen and ( max-width: 22.5em ) /* 360 */ {

}


@media only screen and ( max-width: 20em ) /* 320 */ {
	
.directors_sidebar .tableform form input#button_go { margin-left: 0; margin-top: 10px; display:block;}

}

